Autor Thema: XSoft Codesys 2.3.5 und Target  (Gelesen 284 mal)

Offline Tychikus

  • Newbie
  • *
  • Beiträge: 4
XSoft Codesys 2.3.5 und Target
« am: Februar 06, 2024, 16:50:15 Nachmittag »
Hallo zusammen,

ich habe aktuell die Codesys Version 2.3.9 und möchte ein älteres Programm öffnen. Das Programm war auf Codesys 2.3.5 gespeichert. Jetzt fehlt mir für die Steuerung das entsprechende Target. Hat jemand zufällig noch eine Installationsdatei für Codesys 2.3.5?

Im Anhang ist noch ein Bild der Fehlermeldung, die Bibliotheken kann ich ja wahrscheinlich aus der Version 2.3.9 nehmen. Aber die Version 2.3.5 wäre vermutlich notwendig um auf die Steuerung zu kommen.

Offline Philipp1987

  • Administrator
  • Newbie
  • *****
  • Beiträge: 8
Antw:XSoft Codesys 2.3.5 und Target
« Antwort #1 am: Februar 07, 2024, 07:33:02 Vormittag »
Hallo Tychikus,

ja haben wir noch. Dieses ist aber nicht mehr online. Schicke am besten eine Mail an automation@eaton.com und Frage diese an.

Gruß
Philipp